.section-inner {
  background-size: cover;
  background-position: center center;
}
.acm-slideshow .carousel-indicators {
  bottom: 8.66666667px;
  margin-bottom: 0;
}
.acm-slideshow .carousel-control {
  font-size: 56px;
  background: none;
  display: none;
}
@media screen and (max-width: 767px) {
  .acm-slideshow .carousel-control {
    display: block;
  }
}
.acm-slideshow .carousel-control .fa {
  position: absolute;
  top: 50%;
  margin-top: -28px;
}
@media screen and (max-width: 767px) {
  .acm-slideshow .carousel-control .fa {
    left: 13px;
  }
}
.acm-slideshow:hover .carousel-control {
  display: block;
}
.acm-slideshow .style-1 {
  color: #ffffff;
  padding: 130px;
  position: relative;
  text-align: center;
  min-height: unset;
  width: 50%;
  z-index: 2;
}
@media screen and (max-width: 991px) {
  .acm-slideshow .style-1 {
    left: 0;
    width: 100%;
    opacity: 1;
    filter: alpha(opacity=100);
  }
}
@media screen and (max-width: 1199px) {
  .acm-slideshow .style-1 {
    padding: 52px;
  }
}
@media screen and (min-width: 1400px) {
  .acm-slideshow .style-1 {
    padding: 182px;
    min-height: 605px;
    min-height: initial \9;
  }
}
.acm-slideshow .style-1:after {
  content: "";
  background-color: #039be5;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  opacity: 0.85;
  filter: alpha(opacity=85);
  z-index: -1;
}
.acm-slideshow .style-1 h3 {
  color: #ffffff;
  font-size: 45px;
  position: relative;
  margin-top: 0;
  margin-bottom: 52px;
}
.acm-slideshow .style-1 h3:after {
  background-color: #ffffff;
  content: "";
  position: absolute;
  height: 1px;
  width: 50%;
  bottom: -26px;
  left: 25%;
}
.acm-slideshow .style-1 p {
  font-size: 24px;
}
@media screen and (max-width: 767px) {
  .acm-slideshow .style-1 p {
    font-size: 16px;
  }
}
.acm-slideshow .bg-slideshow {
  background-size: cover;
  background-position: center center;
}

.acm-slideshow .style-1 {
  color: #ffffff;
  padding: 130px;
  position: relative;
  text-align: center;
  min-height: unset;
  width: 50%;
  z-index: 2;
}
@media screen and (max-width: 991px) {
  .acm-slideshow .style-1 {
    left: 0;
    width: 100%;
    opacity: 1;
    filter: alpha(opacity=100);
  }
}
@media screen and (max-width: 1199px) {
  .acm-slideshow .style-1 {
    padding: 52px;
  }
}
@media screen and (min-width: 1400px) {
  .acm-slideshow .style-1 {
    padding: 182px;
    min-height: 605px;
    min-height: initial \9;
  }
}
.acm-slideshow .style-1:after {
  content: "";
  background-color: #039be5;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  opacity: 0.85;
  filter: alpha(opacity=85);
  z-index: -1;
}
.acm-slideshow .style-1 h3 {
  color: #ffffff;
  font-size: 45px;
  position: relative;
  margin-top: 0;
  margin-bottom: 52px;
}
.acm-slideshow .style-1 h3:after {
  background-color: #ffffff;
  content: "";
  position: absolute;
  height: 1px;
  width: 50%;
  bottom: -26px;
  left: 25%;
}
.acm-slideshow .style-1 p {
  font-size: 24px;
}
@media screen and (max-width: 767px) {
  .acm-slideshow .style-1 p {
    font-size: 16px;
  }
}
.acm-slideshow .bg-slideshow {
  background-size: cover;
  background-position: center center;
}

.acm-slideshow {
  position: relative;
}
.acm-slideshow .style-3 .slide-desc {
  background: #f6a536;
  padding: 40px;
  margin-left: -26px;
  margin-right: -26px;
  text-align: left;

}
.acm-slideshow .style-3 .item {
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 120px;
  padding-bottom: 120px;
  color: #ffffff;
}
@media screen and (max-width: 1024px) {
  .acm-slideshow .style-3 .item {
   background-repeat: no-repeat;
  background-size: cover;
  padding-top: 0rem;
  padding-bottom: 120px;
  color: #ffffff;

  }
  .col-sm-4 {
    width: 100%;
  }
}

@media screen and (max-width:1000px) {
  .acm-slideshow .style-3 .slide-desc {
    background: #f6a536;
    
    margin-left: -26px;
    margin-right: -26px;
    text-align: left;
    padding-top: 5px;
    padding-left: 25px;
//    padding-right: 600px;
    padding-bottom: 10px;
width: 400px;
    //display:none;
    
}
}

@media screen and (max-width:480px) {
	.acm-slideshow .style-3 .slide-desc {
    background: #f6a536;
    
    margin-left: -26px;
    margin-right: -26px;
    text-align: left;
    padding-top: 5px;
    padding-left: 25px;
    padding-right: 10px;
    padding-bottom: 10px;
//    display:none;
}
}





@media screen and (max-width:360px) {
	 .acm-slideshow .style-3 .item p {
    display: none;
    }
	.acm-slideshow .style-3 .slide-desc {
    
    margin-top: 120px;
   
}
	
}


@media screen and (max-width: 770px) {
  .fa-angle-left  {
   display: none;
  }
  .acm-slideshow .style-3 .item h3 {
    font-size: 18px;
  }
  .acm-slideshow .style-3 .item p {
    font-size: 14px;
    line-height: 1.5;
    font-weight: normal;
  }
}

@media screen and (max-width: 770px) {
  .fa-angle-right {
   display: none;
  }
}

@media screen and (max-width: 770px) {
  .carousel-indicators {
   display: none;
  }
}


.acm-slideshow .style-3 .carousel-control {
  background: none;
  width: auto;
  margin: 0;
  padding: 0;
}
.acm-slideshow .style-3 .carousel-control .fa {
  left: 40px;
  right: auto;
}
.acm-slideshow .style-3 .carousel-control.right .fa {
  left: auto;
  right: 40px;
}
.acm-slideshow .transition-timer-carousel-progress-bar {
  display: none;
  height: 5px;
  background-color: #039be5;
  width: 0%;
  margin: 0px 0px 0px 0px;
  border: none;
  z-index: 2;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}